Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: Ilya Zakharevich <[email-masked]>
Date: Sat, 20 Dec 2008 14:53:09 -0800

On Fri, Dec 19, 2008 at 01:06:44AM -0500, Jason A. Spiro wrote:
> Ilya, could you too please move the micro-docs from the middle of the
> your cperl-mode.el Elisp file to the top of the file?  This will make
> more people see the micro-docs.

Could you please explain to me the mental model of people who would
read the code of CPerl, but not the mode help, and would not explore
the mode menu?

Thanks,
Ilya